package com.persagy.dc.define.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import com.persagy.dc.common.model.entity.AuditableEntity;
import lombok.Data;

/**
 * 图例定义
 * @author Charlie Yu
 * @date 2021-06-25
 */
@Data
@TableName("dt_define_graph")
public class GraphDefine extends AuditableEntity {
    /** 编码 */
    private String code;
    /** 名称 */
    private String name;
    /** 一级分类 */
    private String firstTag;
    /** 二级分类 */
    private String secondTag;
    /** 分类说明 */
    private String remark;
    /** 关系两侧对象类别 */
    private String objectTypes;
}
